@charset "UTF-8";
/* CSS Document */
/* goforfreedomproductions.com */
body{
	background-color: black;
}
p{
	font-family: Helvetica, Arial, "sans-serif";
	color: #eeeeee;
	font-size: 1em;
	text-align: center;
}
h3{
	color: #eeeeee;
	font-size: 1.5em;
	//text-align: center;
}

a:link {font-weight:bold; font-size: 3em; color: #000000;text-align; center: }
a:visited {color: gray;}
a:hover {color: #333333;}

.left{
	text-align: left;
}
.center{
	text-align: center;
}
.header {
	/*display: inline-block; */
	background-color: darkred;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: medium;
	color:azure; 
	/*margin-top: 25px; */
	/*align-content: center; */
}
.white-stripe{
	padding-top:   25px; 
	padding-bottom:25px;
	background-color: white;
}
.main {
	display: inline-block;
	width: 100%;
	background-color: blue;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: medium;
	color: #FFFFFF;
	float-left: auto;
	float-right: auto;
	text-align: center;
	vertical-align: top;

	padding-top:   10px; 
	padding-bottom:10px;
}